漏洞信息详情

Simple Discussion Board 多个PHP远程文件包含漏洞

  • CNNVD编号:CNNVD-200609-362
  • 危害等级: 高危
  • CVE编号: CVE-2006-4918
  • 漏洞类型: 输入验证
  • 发布时间: 2006-09-20
  • 威胁类型: 远程
  • 更新时间: 2006-09-22
  • 厂        商: simple_discussion_board
  • 漏洞来源: CeNGiZ-HaN has bee...

漏洞简介

Simple Discussion Board 0.1.0中存在多个PHP远程文件包含漏洞,远程攻击者可以通过(a)blank.php、(b)admin.php或(c)builddb.php的(1) env_dir参数以及blank.php(2)的script_root参数中的URL执行任意PHP代码。

漏洞公告

参考网址

来源: XF

名称: sdb-envdir-file-include(29025)

链接:http://xforce.iss.net/xforce/xfdb/29025

来源: BID

名称: 20103

链接:http://www.securityfocus.com/bid/20103

来源: MILW0RM

名称: 2396

链接:http://www.milw0rm.com/exploits/2396

来源: OSVDB

名称: 29041

链接:http://www.osvdb.org/29041

来源: VUPEN

名称: ADV-2006-3735

链接:http://www.frsirt.com/english/advisories/2006/3735

来源: SECUNIA

名称: 21990

链接:http://secunia.com/advisories/21990

来源: MILW0RM

名称: 2396

链接:http://milw0rm.com/exploits/2396

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多